Ya está disponible la traducción compatible con la versión 5.0.6 del juego, es decir, con aquella que incorpora «Elsweyr». Recordamos que pese a que no se haya comprado la expansión, todo el mundo tiene la versión 5.0.6 y la traducción válida para el juego es siempre la última que publicamos.